Bug 653289 - Icon missing from Open in Terminal menu entry
Summary: Icon missing from Open in Terminal menu entry
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal
Version: 14
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 08:26 UTC by James Ettle
Modified: 2011-01-03 14:14 UTC (History)
2 users (show)

Fixed In Version: nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-31 20:57:40 UTC


Attachments (Terms of Use)
screenshot with icon missing (397.93 KB, image/png)
2010-12-26 10:00 UTC, Mihai Harpau
no flags Details

Description James Ettle 2010-11-15 08:26:30 UTC
Description of problem:
Under Fedora 13, the "Open in Terminal" menu entry had a nice icon next to it that made it stand out and quick to select.

That icon is now gone, and it takes me longer to home in on the item. Please restore the icon!

Version-Release number of selected component (if applicable):
nautilus-open-terminal-0.19-0.1.32a1da0160git.fc14.x86_64

Comment 1 Fedora Update System 2010-12-23 15:26:50 UTC
nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14

Comment 2 James Ettle 2010-12-23 15:57:00 UTC
(In reply to comment #1)
> nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14 has been submitted as an
> update for Fedora 14.
> https://admin.fedoraproject.org/updates/nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14

It's back! :) Thanks. Closing as fixed.

Comment 3 Paul W. Frields 2010-12-23 16:44:12 UTC
Please do not close bugs in this fashion. This package is only in updates-testing and should not be closed until the package is pushed to the stable repositories.

If the testing package worked for you, you should visit the URL above and give karma by saying it worked for you:
https://admin.fedoraproject.org/updates/nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14

Moving back to MODIFIED.

Comment 4 Fedora Update System 2010-12-23 19:56:37 UTC
nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-open-terminal'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14

Comment 5 Mihai Harpau 2010-12-26 09:58:40 UTC
For me this update does not work (I do a reboot after install of this update).

Comment 6 Mihai Harpau 2010-12-26 10:00:19 UTC
Created attachment 470714 [details]
screenshot with icon missing

Comment 7 Paul W. Frields 2010-12-29 15:32:38 UTC
Mihai, the problem you are having is because *all* icons are turned off in your interface settings.  To restore them, use this command:

gconftool-2 --set --type bool /dekstop/gnome/interface/menus_have_icons true

The default setting for GNOME is "false," so if you have just set up this user account, or if you have recently erased customizations in your GConf store, you will not see icons in menus, including this one.  Please check your settings and retest.

Comment 8 Fedora Update System 2010-12-31 20:57:35 UTC
nautilus-open-terminal-0.19-0.2.32a1da0160git.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Mihai Harpau 2011-01-03 14:14:52 UTC
(In reply to comment #7)
> Mihai, the problem you are having is because *all* icons are turned off in your
> interface settings.  To restore them, use this command:
> 
> gconftool-2 --set --type bool /dekstop/gnome/interface/menus_have_icons true
> 
> The default setting for GNOME is "false," so if you have just set up this user
> account, or if you have recently erased customizations in your GConf store, you
> will not see icons in menus, including this one.  Please check your settings
> and retest.

Yes, you were right; sorry for false alarm.
Happy New Year!


Note You need to log in before you can comment on or make changes to this bug.